------- Versions below require BLE version 1.5 -------


v2.2

 - Added SensorNode Bluetooth as a tag support

 - Fixed BLE firmware update bug

 - Update SensorNode Bluetooth analog value handling


------- Versions below require BLE version 1.4 -------


v2.1

 - Added BLE tag scanning support

 - Added SensorNode Bluetooth support


v2.0

- First release.